گارانتی 20 ماهه بویا ایران
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 6 ماهه پروفورمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه پیشگامان فناوری آیهان گستر, گارانتی 18 ماهه زولتریکس
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
60x30x20 میلیمتر
175x140x30 میلیمتر
130x35x195 میلیمتر
50 گرم
350 گرم
554 گرم
250 گرم
500گرم گرم
180 گرم
میکروفن بی سیم
لایتنینگ
20Hz-16kHz
-42 دسی بل
80 دسی بل
باتری
سفید
سفید
سفید
سفید
سفید
سفید
RJ-45 LAN, پورت USB
RJ-45 LAN
چهار عدد
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
POWER/WPS/WLAN/Reset
Power WPS WLAN
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
دو عدد
دو عدد
دو عدد
دو عدد
دو عدد
دو عدد
WI-FI
Internal
خارجی ثابت
2 دسیبل (2dBi)
5 دسیبل (5dBi)
10 دسیبل (10dBi)
5 دسیبل (5dBi)
Port Forwarding
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
12V-1A
110 تا 240 ولت AC
POWER ADAPTOR
12ولت DC
منبع تغذیه: 90 تا 270 ولت AC با فرکانس 50/60 هرتز
آداپتور برق
LAN
DDNS
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
پشتیبانی از IPV4 و IPV6
WINDOWS7/8//10/11 /MAC OS
همه سیستم عامل ها
پشتیبانی از تکنولوژی: GPON
کابل برق
شارژر
دفترچه راهنما, شارژر
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
از تکنولوژی GPON پشتیبانی میکند. نوع کانتور فیبر نوری آن UPC است. دارای اتصلات 2x POTS، 4x Fast Ethernet ، Wi-Fi، 10، GPON ONT است. پورت GPON ان Class B+/PX20+ optical module است.
PPPoE
DHCP
DHCP
2.4GHZ
2.400-2.4835GHz
IEEE802.11b/g/n
IEEE 802.3, 802.3u
IEEE 802.11b/g/n
EEE 802.11n IEEE 802.11g IEEE 802.11b
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
Virtual Server, DMZ, ACL(Access Control List)
VDSL2/ADSL2plus
ندارد
PPTP, L2TP, IPSec Pass-through
دارد
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
WEB,TR069,SNMP
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
0-40سانتی گراد
5dBi
برای شر کردن اطلاعات
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
ITU-T G.992.5
QoS Remarking based on IPP/ToS, DSCP and 802.1p
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death